#search .post_search
{
	display: grid;
	grid-gap: var(--global_size_40);
	align-items: baseline;
	justify-content: flex-start;
	grid-template-columns: 1fr auto;
	border-bottom: 1px solid var(--root_color_lead);
	padding-top: var(--global_size_30);
	padding-right: var(--global_size_15);
	padding-bottom: var(--global_size_30);
	padding-left: var(--global_size_15);
}

#search .gs_form
{
	grid-template-columns: 1fr auto;
}

#search .gs_field
{
	--global_input_border_color: var(--root_color_dark) !important;
	--global_input_border_color_h: var(--root_color_lead) !important;
	--global_input_outline_color_h: var(--root_color_lead) !important;
	color: var(--root_color_dark) !important;
	background-color: transparent !important;
}

#search .gs_close
{
	display: none;
}

#search .gs_result
{
	color: #707076;
}

/**********************************************************************************/

.global_input
{
	--global_input_placeholder: var(--root_color_grey);
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
	#search .gs_form
	{
		grid-template-columns: 100%;
		row-gap: var(--global_size_20);
	}
}

@media screen and (max-width: 800px)
{
	#search .post_search
	{
		grid-template-columns: 100%;
	}

	#search .link
	{
		justify-self: flex-end;
	}
}

@media screen and (max-width: 640px)
{
	
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}